/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 216px;
  width:100%;

}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 216px;
  /*background-color: #021B4D; */
  background-color: #4f6288;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  width:100%;
  height: 216px;
}

.carousel-indicators  {
    position: absolute;
    bottom:-9px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

@media (min-width: 300px) and (max-width: 600px) {
	/* Carousel base class */
.carousel {
  height: 90px;
  width:100%;

}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 90px;
  background-color: #021B4D;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  width:100%;
  height: 90px;
}

.carousel-indicators  {
    position: absolute;
    bottom:-10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}	
}
	

